.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
  display:table;
  content:"";
}
.clearfix:after { clear:both; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
blockquote, q { quotes:none; }


body, h1, h2, h3, h4, h5, h6, p, label, input, textarea, pre {
  font-family: 'Karla', sans-serif;
  font-size-adjust:0.5;
  font-weight:700;
  font-style:normal;
  color:#5d5d5d;
  font-size:18px;
  line-height:22px;
}

a, a:link, a:visited, a:active, a:focus {
 
  text-decoration:none;
  outline:none;
  -webkit-tap-highlight-color:rgba(0,0,0,0.1);
}
a:hover {

  text-decoration: none;
}

.bureau{
  display: block;
}

.mobile{

  display: none;

}



.texte-mobile{

  color: #1c1b22;
  margin-left: 10%;
  margin-right: 10%;
  margin-top:8%;
  font-size: 1.85em;
  line-height:1.5em;

}



.two-dim-slider {
  position:relative;
  width:600px;
  height:600px;
  z-index:1;
}


.two-dim-slider a.play-button-container {
  position:absolute;
  left:50%;
  top:50%;
  display:block;
  border:0;
}
.two-dim-slider a.play-button-container:hover {
  opacity:.8;
  background:none;
  border:0;
}

.two-dim-slider .slider-wrapper {
  overflow:hidden;
  width:100%;
  height:100%;
  top:0;
  left:0;
  margin:0;
  zoom:1;
  z-index:20;
  padding:0;
}
.two-dim-slider .drag-container {
  position:relative;
  width:100%;
  height:100%;
}
.two-dim-slider .album-meta, .two-dim-slider .item-meta { display:none; }

.two-dim-slider .block {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  overflow:hidden;
  -o-transform-origin:0;
}
.two-dim-slider .block img.blocked-by-loop { visibility:hidden !important; }
.two-dim-slider .block-inside {
  position:absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  margin:0;
  overflow:hidden;
}
.two-dim-slider .top { top:-100%; }
.two-dim-slider .bottom { top:100%; }
.two-dim-slider .left { left:-100%; }
.two-dim-slider .right { left:100%; }
.two-dim-slider .last-block { background:none !important; }
.two-dim-slider .last-block img { visibility:hidden !important; }
.two-dim-slider .arrow-left a .info-text, .two-dim-slider .arrow-right a .info-text {
  display:block;
  visibility:hidden;
  white-space:nowrap;
  position:relative;
  padding:10px;
  opacity:0;
  -webkit-transition:opacity .3s ease-in-out;
  -moz-transition:opacity .3s ease-in-out;
  -o-transition:opacity .3s ease-in-out;
  transition:opacity .3s ease-in-out;
}
.two-dim-slider .arrow-left a {
  -webkit-transition:none 0s ease-in-out;
  -moz-transition:none 0s ease-in-out;
  -o-transition:none 0s ease-in-out;
  transition:none 0s ease-in-out;
}
.two-dim-slider .arrow-left a:hover {
  background:none;
  border:0;
  color:#5d5d5d;
}
.two-dim-slider .arrow-left a:hover .info-text.info-text-visible {
  visibility:visible;
  opacity:1;
  color:#5d5d5d;
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  transform:rotate(90deg);
  -webkit-transform-origin:bottom left;
  -moz-transform-origin:bottom left;
  -ms-transform-origin:bottom left;
  -o-transform-origin:bottom left;
  transform-origin:bottom left;
}
.two-dim-slider .arrow-left a .info-text {
  float:left;
  left:-10px;
  top:0;
}
.two-dim-slider .arrow-right a {
  -webkit-transition:none 0s ease-in-out;
  -moz-transition:none 0s ease-in-out;
  -o-transition:none 0s ease-in-out;
  transition:none 0s ease-in-out;
   background-image: url('../img/flechedroite.png'); z-index: 999;
   background-size: cover;"
}
.two-dim-slider .arrow-right a:hover {
  background:none;
  border:0;
  color:#5d5d5d;
}


.ds-gallery-page {
  height:100%;
  overflow:hidden;
}
.ds-gallery-page #main-wrap { border-color:transparent; }
.ds-gallery-page #page, .ds-gallery-page #main {
  height:100%;
  float:none;
  margin:0;
}
.ds-gallery-page #primary {
  height:100%;
  padding:0;
}
.ds-gallery-page #content { height:100%; }
.ds-gallery-page .push { display:none; }
.ds-gallery-page .two-dim-slider {
  left:0;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  padding:0px;
  width:auto;
  height:auto;
  overflow:hidden;
}
.ds-gallery-page .mouse-follow-cursor {
  position:absolute;
  left:0;
  top:0;
  z-index:9999;
  background:#f5f5f5;
  color: #5d5d5d;
  font-size:13px;
  padding:2px 4px;
  white-space:nowrap;
}


#respond {
  padding:.5em 2em;
  background:#f0f0f0;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}
#respond form { margin-top:1.5em; }
.alignleft {
  display:inline;
  float:left;
  margin-right:.5em;
  margin-top:.1em;
}
.alignright {
  display:inline;
  float:right;
  margin-left:.5em;
  margin-top:.1em;
}
.aligncenter {
  clear:both;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.aligncenter .wp-caption-text { text-align:center; }
#nav-below {
  padding-bottom:1em;
  display:block;
}
.nav-previous { float:left; }
.nav-next { float:right; }
body { background:#f5f5f5; }
html, body {
  -webkit-font-smoothing:subpixel-antialiased;
  height:100%;
  width:100%;
}
#main-wrap {
  height:100%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}
#page {
  min-height:100%;
  zoom:1;
  margin:0 0 -4.4em 0;
}
.main-header {
  position:absolute;
  clear:both;
  width:200px;
  height:auto;
  overflow:hidden;
  padding:0;
  float:left;
  z-index:110;
  top:20px;
  left:30px;
}
.main-header .menus-container {
  margin:0;
  clear:both;
}
.main-header-2 {
  position:absolute;
  clear:both;
  width:200px;
  height:auto;
  overflow:hidden;
  padding:0;
  float:left;
  z-index:110;
  top:20px;
  left:192px;
}
.main-header-2 .menus-container {
  margin:0;
  clear:both;
}
.main-header-3 {
  position:absolute;
  clear:both;
  width:210px;
  height:auto;
  overflow:hidden;
  padding:0;
  float:left;
  z-index:110;
  bottom:20px;
  left:30px;
}
.main-header-3 .menus-container {
  margin:0;
  clear:both;
}
.push {
  height:4.4em;
  clear:both;
}
#primary { padding:20px; }
#secondary {
  color:#5d5d5d;
  float:left;
}

#short-nav {
  position:absolute;
  top:20px;
  left:302px;
  background:#f5f5f5;
  z-index:111;
  border:solid 1px #5d5d5d;
}
#short-nav a {
  position:relative;
  display:inline-block;
  text-align:center;
  cursor:pointer;
  padding:10px;
  width:22px;
}
.top-logo-group {
  display:block;
  overflow:hidden;
}
.logo {
  margin:0;
  font-style: light;
  width:auto;
  letter-spacing:0;
  
}
.logo a {
  margin:10px;
  color:#5d5d5d;
  border:0;
  background:none;
  display:block;
  -webkit-transition:opacity .3s ease-in-out;
  -moz-transition:opacity .3s ease-in-out;
  -o-transition:opacity .3s ease-in-out;
  transition:opacity .3s ease-in-out;
}
.logo a:hover {
  opacity:0.6;
  background:none;
}

.footer-copy {
  height:4.4em;
  overflow:hidden;
  width:100%;
  background:#f5f5f5;
}
.footer-copy p {
  padding:20px;
  padding-left:82px;
  margin:0;
}
.footer-copy a { color:#5d5d5d; }

@media only screen and (max-width: 1150px) {
  .ds-gallery-page .two-dim-slider {
    left:0;
    top:0;
    right:0;
    bottom:0;
  }
  p img { max-width:100%; }

}



@media only screen and (max-width : 768px) {
  .slider-album-indicator {
    top:auto;
    bottom:20px;
    left:82px;
  }

  .bureau{
    display: none;
  }

.mobile{

  display: block;
}


@media only screen and (max-width : 480px) {
  .slider-album-indicator {
    top:auto;
    bottom:20px;
    left:82px;
  }

    .bureau{
    display: none;
  }

.mobile{

  display: block;
}

.texte-mobile{

  color: #1c1b22;
  margin-left: 10%;
  margin-right: 10%;
  margin-top:8%;

  font-size: 1.3em;
  line-height:1.35em;
}


}
